"124.title" = "Åbn seneste";
"125.title" = "Åbn seneste";
"126.title" = "Slet menu";
"129.title" = "Indstillinger…";
"130.title" = "Tjenester";
"131.title" = "Tjenester";
"134.title" = "Skjul MediaInfo";
"136.title" = "Slut MediaInfo";
"145.title" = "Skjul andre";
"150.title" = "Vis alle";
"19.title" = "Vindue";
"197.title" = "Kopier";
"198.title" = "Vælg alt";
"205.title" = "Rediger";
"217.title" = "Rediger";
"23.title" = "Minimer";
"24.title" = "Vindue";
"295.title" = "Vis";
"296.title" = "Vis";
"297.title" = "Skjul værktøjslinje";
"490.title" = "Hjælp";
"491.title" = "Hjælp";
"492.title" = "MediaInfo Website";
"5.title" = "Anbring alle forrest";
"58.title" = "Om MediaInfo";
"597.title" = "Træstruktur";
"598.title" = "Tekst";
"603.title" = "Eksporter…";
"72.title" = "Åbn…";
"73.title" = "Luk";
"81.title" = "Arkiv";
"83.title" = "Arkiv";
"ok7-rU-jbg.title" = "Grundlæggende";
